div.headerLine{
    width: 30%;
    margin: 0 auto;
    margin-top: 5px;
    margin-bottom: 5px;
    border-top: 1px solid #363636;
}

span.cmdCode{
    width: 800px;
    color: white;
    display: flex;
    justify-content: left;
    align-items: center;
    padding: 10px;
    background-color: black;
}

div#generalContainer{
    width: 100%;
    height: 100%;
    /* position: absolute; */
    left: 0;
    right: 0;
    margin: 0 auto;
}

div#firstContainer{
    width: 100%;
    display: flex;
    /* flex-direction: column; */
    justify-content: center;
    align-items: center;
    min-height: 500px;
    margin: 0 auto;
}

div.containerInfo{
    width: 45%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
}

div.containerInfo h2{
    width: 80%;
    text-align: left;
}

div.containerInfo ul{
    width: 100%;
    margin: 0;
    padding: 0;
    list-style: none;
    margin-bottom: 20px;
    text-align: justify;
}

div.containerInfo p{
    width: 80%;
    text-align: justify;
}

img#motikaMediumImage{
    width: 400px;
}

div#secondContainer{
    background-color: rgb(20, 20, 20);
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
}

img#motikaBlackImage{
    width: 100%;
}

div#thirdContainer{
    width: 80%;
    /* height: 500px; */
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin: 5px auto;
    font-family: "Poppins";
    /* border: 1px solid red; */
}

div#thirdContainer p{
    width: 80%;
    margin: 30px auto;
    text-align: center;
}

div#thirdContainer ul{
    width: 80%;
    margin: 10px auto;
    list-style: none;
    text-align: center;
}

div#iconsLangContainer{
    width: 80%;
    height: 200px;
    margin: 10px auto;
    display: grid;
    grid-template-columns: repeat(4,1fr);
    grid-gap: 0px 0px;
}

div#iconsLangContainer img{
    width: 150px;
    height: 150px;
    transition: all 0.2s ease;
    margin: 0 auto;
}

div#iconsLangContainer img:hover{
    transform: scale(0.8);
}

@media screen and (max-width:600px){
    div.headerLine{
        width: 7%;
    }
    
    span.cmdCode{
        width: 95%;
        margin: 0 auto;
    }
    
    div#generalContainer{
        width: 100%;
    }
    
    div#firstContainer{
        width: 100%;
        flex-direction:column;
    }
    
    div.containerInfo{
        width: 100%;
    }

    div.containerInfo ul{
        width: 90%;
    }
    
    div.containerInfo h2{
        text-align: center;
    }
    
    div.containerInfo p{
        width: 90%;
    }
    
    img#motikaMediumImage{
        width: 70%
    }
    
    div#secondContainer{
        width: 100%;
        flex-direction: column-reverse;
    }
    
    img#motikaBlackImage{
        width: 100%;
    }
    
    div#thirdContainer{
        width: 100%;
    }
    
    div#thirdContainer p{
        width: 90%;
        margin: 30px auto;
        text-align: center;
    }
    
    div#thirdContainer ul{
        width: 90%;
        text-align: left;
        font-size: 12px;
    }
    
    div#iconsLangContainer{
        width: 90%;
        height: 340px;
        margin: 5px auto;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    
    div#iconsLangContainer img{
        width: 80px;
        height: 80px;
        margin: 5px auto;
    }
}